/*Cette feuille de style concerne la partie arręt sur*/

BODY {
   color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
}

td {
   color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}
/*couleur des liens*/
A {
	color : #A0F4E8;
	text-decoration: none;
}

/*les titres*/
.titres {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 11px;
	color : #A0F4E8;
}

/*les chevrons*/
.chevrons {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : #A0F4E8;
}

/*transcription*/
.trans {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #EDFFFB;
}

/*publication*/
.publi {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #00586D;
}
